#error-message-text{
    text-align: center;
    margin: auto;
    display: none;
}

.ui-area{
    margin-top: 16px;
}

.json-schema-form-element{
    display: none;
}
#form-title{
    font-size: 120%;
}
.form-control{
    border-radius: 0px !important;
}
#error-alert{
    display: none;
   
}
.alert-close-btn{
    cursor: pointer;
}
.failure-alert-parent {
    color: #721c24;
    background: #f8d7da;
    border-color: #f5c6cb;
    padding: 0.75rem 1.25rem;
    border-radius: 0.25rem;
}